Jump to content


Photo

Compatability of Phoenix Project files


  • Please log in to reply
2 replies to this topic

#1 Nathan Teuscher

Nathan Teuscher

    Advanced Member

  • Administrators
  • 46 posts

Posted 03 December 2013 - 08:55 PM

I am currently using Phoenix WinNonlin version 6.3. I am trying to share my Phoenix project file with someone running version 6.2.1. They indicate that they cannot read my Phoenix project file.

 

Is there a solution beyond asking them to upgrade to version 6.3?

 

Thanks in advance for the help.

-Nathan



#2 Ana Henry

Ana Henry

    Advanced Member

  • Members
  • PipPipPip
  • 220 posts

Posted 03 December 2013 - 09:15 PM

Hi Nathan,

A trick I have used in the past is to create a template (*.wnlt) of your workflow from the PHX 1.3 version. As long as there are no data wizard steps those templates can be uploaded successfully in Phoenix 1.2. You will still need to load the data separately in Phoenix 1.2 but the workflow can hopefully be reused.

 

Hope this helps.

Ana



#3 Ana Henry

Ana Henry

    Advanced Member

  • Members
  • PipPipPip
  • 220 posts

Posted 03 December 2013 - 09:23 PM

Another thought is if you are trying to provide information about what you have done but the user doesn't need to rerun your project. In this case you might want to highlight your main workflow, right click and select dependencies. Save the xml file (will result in saving many files) to an empty folder. This creates a 'dump' of all your work done that can be reviewed by anyone without having PHX. The xml file shows the relationships.

 

Ana






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users